<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>form 처리</title>
</head>
<body>
    <form action="/test?param1=value1&param2=value2" method="post">
        <label for="">이름</label>:<input type="text" name="name"><br>
        <label for="">나이</label>:<input type="text" name="age"><br>
        <input type="submit">
    </form>
</body>
</html>